fields:
- datatype: xsd:string
  domain: crm:E9_Move
  id: transfer_date_view
  label: Transfer date
  queries:
  - select: "SELECT ?value WHERE {\n  $subject a ismi:TransferEvent ;\n    crm:P4_has_time-span\
      \ / crm:P1_is_identified_by / rdfs:label ?value.\n}"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
